body {
  padding: 0;
  margin: 0;
}

html,
body,
#map {
  height: 100%;
  width: 100vw;
}

.button-action {
  height: 40px;
  width: 300px;
  color: rgb(119, 119, 119);
  top: 20px;
  left: 50px;
  background-color: rgb(255, 255, 255);
  position: fixed;
  z-index: 1000;
  pointer-events: auto;
}

// ion-tabs {
//   height: 60px
// }

ion-tab-button {
  // --color: red;
  --color-selected: #616161;
}